showModels {arf3DS4} | R Documentation

## List all models for a subject/condition.

### Description

List all models for a subject/condition.

### Usage

    showModels(subject, condition, experiment = NULL)

### Arguments

`subject` | Name of the subject.
`condition` | Name of the condition.
`experiment` | Optional object of class "experiment".

### Value

Returns an object of class `mnames` with modelinformation.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`mnames`, `experiment`, `loadModel`

[Package arf3DS4 version 2.5-10 Index]